<?php include 'inc/header.php'; ?>

<body>
    <?php include 'inc/navigation.php'; ?>

    <header class="hero">
        <div class="hero__content">
            <h1 class="hx">Biotex Ozone</h1>
            <p class="h5 font-normal">
                We are a dedicated group of professionals from diverse industries whose passion is to invent innovative ideas and solutions that address the pandemic of the ever emerging health issues faced by humanity.
            </p>
            <svg xmlns="http://www.w3.org/2000/svg" class="hero__icon" width="35.676" height="19.252" viewBox="0 0 35.676 19.252">
                <path id="Path_2" data-name="Path 2" d="M2220.634,2670.179l17.131,17.131,17.131-17.131" transform="translate(-2219.927 -2669.472)" fill="none" stroke="#fff" stroke-width="2" />
            </svg>
        </div>
    </header>

    <main>
        <section class="introduction">
            <section class="introduction__title">
                <h1 class="hx font-normal introduction__heading">
                    What is Ozone?
                </h1>
            </section>
            <section class="introduction__content">
                <div class="introduction__wrapper">
                    <p>
                        Ozone is an oxidant. Ozone (O3) is also known as
                        &ldquo;activated oxygen&rdquo;, or &ldquo;triatomic
                        oxygen&rdquo;, contains three atoms of oxygen rather
                        than the two atoms we normally breathe.
                    </p>

                    <p>
                        Ozone is the second most powerful oxidant in the
                        world and can be used to destroy bacteria, viruses,
                        and odors. Ozone is a gas at ambient temperature and
                        pressure with a strong odor. Ozone can be produced
                        as a gas from oxygen in air, or concentrated oxygen.
                    </p>
                </div>
            </section>

            <img src="img/atom-min.jpg" alt="An image of a molecular structure" class="introduction__image" />
        </section>

        <section class="operation">
            <h2 class="operation__heading h1">How is ozone generated?</h2>
            <img src="img/ozone.svg" alt="An image showcasing how ozone is generated" class="operation__illustration" />
        </section>

        <section class="uses">
            <ul class="uses__steps">
                <li class="uses__step h4 font-normal">
                    <span class="uses__number">1</span>
                    <span class="uses__text">Ozone Production</span>
                </li>

                <li class="uses__step h4 font-normal">
                    <span class="uses__number">2</span>
                    <span class="uses__text">Disinfection, Oxidization, Removal of odor and
                        color</span>
                </li>

                <li class="uses__step h4 font-normal">
                    <span class="uses__number">3</span>
                    <span class="uses__text">Preserving clean air and water for the global
                        environment</span>
                </li>
            </ul>

            <div class="uses__content h5 font-normal">
                <p>
                    This Ozone gas can be dissolved into water, or used in
                    the gas phase for a variety of applications discussed in
                    this literature. Ozone produces free radicals that
                    attack carbon-chain molecules that make up cell wall
                    membranes and the carbon-chain bonds that make up many
                    surfactants, emulsiﬁers and detergents found in
                    wastewater.
                </p>

                <p>
                    In addition, ozone is highly effective in oxidizing and
                    destroying odors, viruses, molds and bacteria. For
                    example: as ozone comes into contact with bacteria, the
                    ozone molecule attacks the cell wall of the organism and
                    breaks it down in a process known as cell lysing. Once
                    the cell wall is penetrated, the cell’s cytoplasm is
                    released and the cell expires almost instantly. Ozone
                    attacks the microorganism like a shotgun, bursting their
                    membranes and spilling their contents.
                </p>
            </div>
        </section>

        <section class="benefits">
            <div class="benefits__content">
                <h2 class="hx font-bold">Benefits of Ozone</h2>
                <div class="benefits__copy h5 font-normal">
                    <p>
                        Our top of the line products harness the power of ozone and helps deal with sanitization in the background so you don't have to.
                    </p>

                    <p>
                        Click on any of the categories to learn how Ozone
                        works it magic with it.
                    </p>
                </div>
                <img src="img/o3.svg" alt="An image of 3 oxygen atoms" class="benefits__vector" />
            </div>
            <ul class="benefits__list">
                <li class="benefits__item">
                    <a href="medical-benefits" class="benefits__link h4 benefits__link--medical"><span>Medical</span></a>
                </li>
                <li class="benefits__item">
                    <a href="dental-benefits" class="benefits__link h4 benefits__link--dental"><span>Dental</span></a>
                </li>
                <li class="benefits__item">
                    <a href="pharma-benefits" class="benefits__link h4 benefits__link--pharma"><span>Pharmaceuticals</span></a>
                </li>
                <li class="benefits__item">
                    <a href="laundry-benefits" class="benefits__link h4 benefits__link--laundry"><span>Laundry</span></a>
                </li>
                <li class="benefits__item">
                    <a href="dairy-benefits" class="benefits__link h4 benefits__link--dairy"><span>Dairy</span></a>
                </li>
                <li class="benefits__item">
                    <a href="pools-benefits" class="benefits__link h4 benefits__link--pools"><span>Pools, Water Parks &amp; Spa</span></a>
                </li>
                <li class="benefits__item">
                    <a href="waste-water-benefits" class="benefits__link h4 benefits__link--waste-water"><span>Ozone for Waste-water treatment</span></a>
                </li>
                <li class="benefits__item">
                    <a href="drinking-water-benefits" class="benefits__link h4 benefits__link--drinking-water"><span>Drinking Water Treatment</span></a>
                </li>
                <li class="benefits__item">
                    <a href="food-processing-benefits" class="benefits__link h4 benefits__link--food-processing"><span>Food Processing &amp; Storage</span></a>
                </li>
            </ul>
        </section>

        <section class="products products--home">
            <div class="products__title">
                <h2 class="hx font-bold">
                    Ozone <span class="block">Products</span>
                </h2>
            </div>

            <div class="products__grid products__grid--home">
                <a href="room-ozone-generator" class="products__card-home products__card-home--room">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/room_ozone_preview-min1.jpg" alt="An image of Biotex's Room Ozone generator" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">Room Ozone Generator</h3>
                </a>

                <a href="lab-ozone-generator" class="products__card-home products__card-home--lab">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/lab-ozone-preview-min.jpg" alt="An image of Biotex's Lab Ozone generator" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">Lab Ozone Generator</h3>
                </a>

                <a href="gpr-industrial-ozone-generator" class="products__card-home products__card-home--gpr">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/gpr-preview-min.jpg" alt="An image of Biotex's GPR Industrial Ozone generator" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">GRP Industrial Ozone Generator</h3>
                </a>

                <a href="industrial-ozone-generator" class="products__card-home products__card-home--industrial">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/industrial-ozone-preview-min.jpg" alt="An image of Biotex's Industrial Ozone
                                generator" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">Industrial Ozone Generator</h3>
                </a>

                <a href="water-purifier" class="products__card-home products__card-home--purifier">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/water-purifier-min.png" alt="An image of Biotex's Water Ozone urifier" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">Water Purifier</h3>
                </a>

                <a href="air-sanitizer" class="products__card-home products__card-home--air">
                    <div class="products__image-wrapper">
                        <div class="products__image-inner">
                            <img src="img/air-sterilizer-preview-min.jpg" alt="An image of Biotex's Water Ozone urifier" class="products__image" />
                        </div>
                    </div>
                    <h3 class="h4">Air Sterilizer</h3>
                </a>
            </div>
        </section>

        <section class="clients">
            <header class="clients__header">
                <h2 class="h1 font-bold">Our clients</h2>
            </header>

            <div class="clients__grid">
                <div class="clients__img-wrapper">
                    <img src="img/clients/accor.jpg" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/bisleri.png" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/care_hospitals.png" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/four_points.png" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/hyatt.jpg" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/manjeera_mall.jpg" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/sheraton.jpg" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/taj.jpg" alt="" class="clients__img">
                </div>
                <div class="clients__img-wrapper">
                    <img src="img/clients/trident.jpg" alt="" class="clients__img">
                </div>
            </div>
        </section>

        <section class="cta">
            <div class="cta__wrapper">
                <header class="cta__heading">
                    <h2 class="h0 font-bold cta__title">
                        Ready to get back to work after the long break?
                    </h2>

                    <p class="h4 font-normal">
                        Book a consultation with us today and let us help
                        you create a virus-free work / home environment.
                    </p>
                </header>

                <form class="cta__form" id="js-form">
                    <div class="input">
                        <label for="full-name" class="input__label">Full Name</label>
                        <input type="text" class="input__control" id="full-name" />
                    </div>

                    <div class="input">
                        <label for="email-address" class="input__label">Email Address</label>
                        <input type="email" class="input__control" id="email-address" />
                    </div>

                    <div class="input">
                        <label for="phone-number" class="input__label">Phone Number</label>
                        <input type="text" class="input__control" id="phone-number" />
                    </div>

                    <input type="hidden" id="js-honey">

                    <button type="submit" class="btn" id="js-btn">> Send Email</button>
                </form>
            </div>
        </section>
    </main>
    <script src="js/app.js"></script>
    <?php include 'inc/footer.php'; ?>
</body>

</html>