const elState = {};
document.getElementById("js-form").addEventListener("submit", sendEmail);

function sendEmail(e) {
    e.preventDefault();

    let nameErr = false;
    let emailErr = false;
    let phoneErr = false;

    const fullName = document.getElementById("full-name");
    const emailAddress = document.getElementById("email-address");
    const phoneNumber = document.getElementById("phone-number");
    const honeyTrap = document.getElementById("js-honey");

    if (honeyTrap.value == "") {
        if (fullName.value.trim() == "") {
            fullName.classList.add("input__control--error");
            nameErr = true;
        } else {
            fullName.classList.remove("input__control--error");
        }

        if (emailAddress.value.trim() == "") {
            emailAddress.classList.add("input__control--error");
            emailErr = true;
        } else {
            emailAddress.classList.remove("input__control--error");
        }

        if (phoneNumber.value.trim() == "") {
            phoneNumber.classList.add("input__control--error");
            phoneErr = true;
        } else {
            phoneNumber.classList.remove("input__control--error");
        }

        if (nameErr === false && emailErr === false && phoneErr === false) {
            disableBtn("#js-btn", "Sending");
            const data = new FormData();
            data.append("sendEmail", true);
            data.append("fullName", fullName.value);
            data.append("emailAddress", emailAddress.value);
            data.append("phoneNumber", phoneNumber.value);
            const xhr = new XMLHttpRequest();
            xhr.open("POST", "php/app.php", true);

            xhr.onload = function () {
                console.log(this.responseText);
                const response = JSON.parse(this.responseText);
                if (response.success) {
                    elState["element"].innerText = "Email sent!";
                } else {
                    resetBtn();
                }
            };
            xhr.send(data);
        }
    }
}

function disableBtn(elString, message) {
    const el = document.querySelector(elString);
    elState["oldText"] = document.querySelector(elString).innerText;
    elState["element"] = el;

    el.disabled = true;
    el.innerText = message;
    el.insertAdjacentHTML("beforeend", '<span class="loading"></span>');
}

function resetBtn() {
    const btn = elState["element"];
    btn.innerText = elState["oldText"];
    btn.disabled = false;

    elState["element"] = "";
    elState["oldText"] = "";
}
